<DialogueContext.PU_GENTOURIST04_F_CIV_AudioFidget_YawnShort_IG_EX_002 __id="fec3ec08-0b1f-44d0-b92d-bf8e819b62d4" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gentourist04.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENTOURIST04_F_CIV_AudioFidget_YawnShort_IG_EX_002" speaker="fe70333e-0e1b-4732-9fc3-3e63759c3dff" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENTOURIST04_F_CIV_AudioFidget_YawnShort_IG_EX_002" />
  <contents />
  <tags />
</DialogueContext.PU_GENTOURIST04_F_CIV_AudioFidget_YawnShort_IG_EX_002>